#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Uncode Lite\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-09-09 10:54+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: admin <ajay@access-keys.com>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: 404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:22
msgid ""
"It looks like nothing was found at this location.Click on the below link to "
"redirect home page"
msgstr ""

#: 404.php:27
msgid "Back To Home"
msgstr ""

#: archive.php:36 index.php:41 search.php:37
msgid "Prev"
msgstr ""

#: archive.php:37 index.php:42 search.php:38
msgid "Next"
msgstr ""

#: comments.php:30
msgid "Comments"
msgstr ""

#: comments.php:41
msgid "Comment navigation"
msgstr ""

#: comments.php:44
msgid "Older Comments"
msgstr ""

#: comments.php:45
msgid "Newer Comments"
msgstr ""

#: comments.php:57
msgid "Comments are closed."
msgstr ""

#: comments.php:64
msgid "Name *"
msgstr ""

#: comments.php:68
msgid "Email Address *"
msgstr ""

#: comments.php:75
msgid "Comment *"
msgstr ""

#: comments.php:78
msgid "ADD COMMENT"
msgstr ""

#: functions.php:51
msgid "Primary"
msgstr ""

#: functions.php:113
msgid "Right Sidebar Widget Area"
msgstr ""

#: functions.php:115 functions.php:124
msgid "Add widgets here."
msgstr ""

#: functions.php:122
msgid "Left Sidebar Widget Area"
msgstr ""

msgid "Front Page"
msgstr ""

#: template-parts/content-none.php:14
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:24
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:30
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:36
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:19 template-parts/content-single.php:46
msgid "Pages:"
msgstr ""

#. %s: Name of current post
#: template-parts/content-page.php:31 uncode/core/template-tags.php:76
#, php-format
msgid "Edit %s"
msgstr ""

#: template-parts/content-search.php:40 template-parts/content.php:44
#: uncode/hooks/header.php:90 uncode/hooks/hooks.php:82
#: uncode/hooks/hooks.php:258 uncode/hooks/hooks.php:278
#: uncode/hooks/hooks.php:297 uncode/hooks/hooks.php:316
#: uncode/hooks/hooks.php:392
#: uncode/customizer/header-section/header-options.php:35
msgid "Read More"
msgstr ""

#: template-parts/content-single.php:31 template-parts/content.php:38
msgid "Posted By :"
msgstr ""

#: template-parts/content-single.php:41
#, php-format
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: template-parts/content-single.php:53
msgid "Category: "
msgstr ""

#: uncode/functions.php:48
msgid "Display Layout Options"
msgstr ""

#: uncode/functions.php:61
msgid "Left Sidebar"
msgstr ""

#: uncode/functions.php:66
msgid "Right Sidebar(Default)"
msgstr ""

#: uncode/functions.php:71
msgid "Full width"
msgstr ""

#: uncode/functions.php:76
msgid "Both Sidebar"
msgstr ""

#: uncode/functions.php:152
msgid "Home"
msgstr ""

#: uncode/functions.php:167
msgid "Archive by category"
msgstr ""

#: uncode/functions.php:169
msgid "Search results for"
msgstr ""

#: uncode/functions.php:227
msgid "Posts tagged"
msgstr ""

#: uncode/functions.php:231
msgid "Articles posted by "
msgstr ""

#: uncode/functions.php:233
msgid "Error 404"
msgstr ""

#: uncode/functions.php:239
msgid "Page"
msgstr ""

#: uncode/functions.php:260
msgid "Your comment is awaiting moderation."
msgstr ""

#: welcome/welcome.php:32
msgid "Instant Demo Importer"
msgstr ""

#: welcome/welcome.php:38
msgid ""
"Instant Demo Importer Plugin adds the feature to Import the Demo Conent with "
"a single click."
msgstr ""

#: welcome/welcome.php:45 uncode/welcome/welcome.php:35
msgid "Getting Started"
msgstr ""

#: welcome/welcome.php:46 uncode/welcome/welcome.php:37
msgid "Recommended Plugins"
msgstr ""

#: welcome/welcome.php:47 uncode/welcome/welcome.php:41
msgid "Support"
msgstr ""

#: welcome/welcome.php:48 uncode/welcome/welcome.php:39
msgid "Free Vs Pro"
msgstr ""

#: welcome/welcome.php:49
msgid "More WordPress Stuff"
msgstr ""

#. %1$s theme name, %2$s : welcome page link
#: welcome/welcome.php:144
#, php-format
msgid ""
"Welcome! Thank you for choosing %1$s! Please make sure you visit our <a "
"href=\"%2$s\">Welcome page</a> to get started with %1$s."
msgstr ""

#: welcome/welcome.php:147
msgid "Lets Get Started"
msgstr ""

#: welcome/welcome.php:156
msgid "Welcome"
msgstr ""

#. %1$s theme name, %2$s : theme version
#: welcome/welcome.php:171
#, php-format
msgid "Welcome to %1$s - Version %2$s"
msgstr ""

#. %s theme name
#: welcome/welcome.php:177
#, php-format
msgid ""
"The %s is simple, minimal and clean WordPress Theme with elegant design. "
"Though the Theme is simple, it does not lack any features. The theme is "
"loaded with all features required to built a complete website with uncode."
msgstr ""

#: welcome/welcome.php:225 uncode/welcome/welcome-config.php:175
#: uncode/welcome/welcome-config.php:192
#: welcome/sections/recommended_plugins.php:33
#: welcome/sections/recommended_plugins.php:95
msgid "Activate"
msgstr ""

#: welcome/welcome.php:226 uncode/welcome/welcome-config.php:193
msgid "Activated"
msgstr ""

#: welcome/welcome.php:227 uncode/welcome/welcome-config.php:194
msgid "Installing Demo"
msgstr ""

#: welcome/welcome.php:228 uncode/welcome/welcome-config.php:195
msgid "Demo Installed"
msgstr ""

#: welcome/welcome.php:229 uncode/welcome/welcome-config.php:196
msgid "Are you sure to import demo content ?"
msgstr ""

#: welcome/welcome.php:336 uncode/welcome/welcome.php:364
msgid "Sorry, you are not allowed to install plugins on this site."
msgstr ""

#: welcome/welcome.php:344 welcome/welcome.php:431
#: uncode/welcome/welcome.php:374
msgid "Error - unable to verify nonce, please try again."
msgstr ""

#: welcome/welcome.php:424
msgid "Sorry, you are not allowed to activate plugins on this site."
msgstr ""

#: welcome/welcome.php:453
msgid "There was an error activating $api->name"
msgstr ""

#: welcome/welcome.php:542
msgid "Uncode Demo"
msgstr ""

#: uncode/core/template-tags.php:29
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#: uncode/core/template-tags.php:35
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#. used between list items, there is a space after the comma
#: uncode/core/template-tags.php:52 uncode/core/template-tags.php:59
msgid ", "
msgstr ""

#: uncode/core/template-tags.php:55
#, php-format
msgid "Posted in %1$s"
msgstr ""

#: uncode/core/template-tags.php:62
#, php-format
msgid "Tagged %1$s"
msgstr ""

#: uncode/core/template-tags.php:69
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#: uncode/customizer/customizer.php:32
msgid "General Settings"
msgstr ""

#: uncode/customizer/customizer.php:40
msgid "Themes Colors"
msgstr ""

#: uncode/customizer/customizer.php:50
#: uncode/welcome/sections/getting_started.php:36
msgid "Template Color"
msgstr ""

#: uncode/customizer/customizer.php:74
msgid "Free vs Pro"
msgstr ""

#: uncode/customizer/customizer.php:75
msgid "Compare"
msgstr ""

#: uncode/customizer/customizer.php:88
msgid "Theme Info"
msgstr ""

#: uncode/customizer/customizer.php:97
msgid "Breadcrumb Settings"
msgstr ""

#: uncode/customizer/customizer.php:110
msgid "Enable/Disable Breadcrumb Section"
msgstr ""

#: uncode/customizer/customizer.php:113 uncode/customizer/customizer.php:142
#: uncode/customizer/uncode-sanitize.php:12
#: uncode/customizer/homepage-section/homepage-options.php:19
#: uncode/customizer/homepage-section/homepage-options.php:75
#: uncode/customizer/homepage-section/homepage-options.php:132
#: uncode/customizer/homepage-section/homepage-options.php:230
#: uncode/customizer/homepage-section/homepage-options.php:292
#: uncode/customizer/homepage-section/homepage-options.php:356
#: uncode/customizer/homepage-section/homepage-options.php:431
#: uncode/customizer/homepage-section/homepage-options.php:523
msgid "Enable"
msgstr ""

#: uncode/customizer/customizer.php:114 uncode/customizer/customizer.php:143
#: uncode/customizer/uncode-sanitize.php:13
#: uncode/customizer/homepage-section/homepage-options.php:20
#: uncode/customizer/homepage-section/homepage-options.php:76
#: uncode/customizer/homepage-section/homepage-options.php:133
#: uncode/customizer/homepage-section/homepage-options.php:231
#: uncode/customizer/homepage-section/homepage-options.php:293
#: uncode/customizer/homepage-section/homepage-options.php:357
#: uncode/customizer/homepage-section/homepage-options.php:432
#: uncode/customizer/homepage-section/homepage-options.php:524
msgid "Disable"
msgstr ""

#: uncode/customizer/customizer.php:126
msgid "Upload Breadcrumb Background Image"
msgstr ""

#: uncode/customizer/customizer.php:139
msgid "Enable/Disable Breadcrumb Menu"
msgstr ""

#: uncode/customizer/customizer.php:180
msgid "Typography Settings"
msgstr ""

#: uncode/customizer/customizer.php:187
msgid "Body Font."
msgstr ""

#: uncode/customizer/customizer.php:188
msgid "Set the font for the body."
msgstr ""

#: uncode/customizer/customizer.php:198
msgid "Heading Font."
msgstr ""

#: uncode/customizer/customizer.php:199
msgid "Set the font for the Heading (1-6)."
msgstr ""

#: uncode/customizer/customizer.php:209
msgid "Section Title Font."
msgstr ""

#: uncode/customizer/customizer.php:210
msgid "Set the font family for Section Titles."
msgstr ""

#: uncode/customizer/customizer.php:220
msgid "Menu Font."
msgstr ""

#: uncode/customizer/customizer.php:221
msgid "Set the font family for Menu."
msgstr ""

#: uncode/customizer/uncode-custom-controls.php:74
msgid "--Select Category--"
msgstr ""

#: uncode/hooks/footer.php:29
msgid "Y"
msgstr ""

#. %s : official site link
#: uncode/hooks/footer.php:33
#, php-format
msgid "WordPress Theme: %s by Accesspress Themes"
msgstr ""

#: uncode/hooks/header.php:13
msgid "Skip to navigation"
msgstr ""

#: uncode/hooks/header.php:14
msgid "Skip to content"
msgstr ""

#: uncode/hooks/header.php:87
#: uncode/customizer/header-section/header-options.php:8
msgid "We Are Responsive"
msgstr ""

#: uncode/hooks/header.php:88
#: uncode/customizer/header-section/header-options.php:22
msgid ""
"Better security happens when we work together, Get tips on further steps you "
"can take to protect yourself online. better security happens when we work "
"together happens"
msgstr ""

#: uncode/hooks/header.php:92
#: uncode/customizer/header-section/header-options.php:60
msgid "Purchase Now"
msgstr ""

#: uncode/hooks/hooks.php:116
msgid "01."
msgstr ""

#: uncode/hooks/hooks.php:130
msgid "02."
msgstr ""

#: uncode/hooks/hooks.php:144
msgid "03."
msgstr ""

#: uncode/hooks/hooks.php:192
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: uncode/hooks/hooks.php:198
msgid "Oops! page can not be found."
msgstr ""

#: uncode/hooks/hooks.php:202
msgid "Blogs"
msgstr ""

#: uncode/hooks/hooks.php:543
msgid "Phone"
msgstr ""

#: uncode/hooks/hooks.php:549
#: uncode/customizer/homepage-section/homepage-options.php:487
msgid "Address"
msgstr ""

#: uncode/hooks/hooks.php:555
msgid "Email"
msgstr ""

#: uncode/welcome/welcome-config.php:50
msgid "Access Demo Importer"
msgstr ""

#: uncode/welcome/welcome-config.php:54
msgid ""
"Access Demo Importer adds the feature to Import the Demo Conent with a "
"single click."
msgstr ""

#: uncode/welcome/welcome-config.php:69
msgid "Social booster for your site! A FREE plugin with premium features."
msgstr ""

#: uncode/welcome/welcome-config.php:76
msgid ""
"Connect your website visitors to your social community in an easy way! Link "
"up your social media profiles via great looking social buttons."
msgstr ""

#: uncode/welcome/welcome-config.php:83
msgid "Showcase your Tweets (Twitter Feeds) right on the site."
msgstr ""

#: uncode/welcome/welcome-config.php:90
msgid ""
"Contact Form 7 can manage multiple contact forms, plus you can customize the "
"form and the mail contents flexibly with simple markup."
msgstr ""

#: uncode/welcome/welcome-config.php:101
msgid ""
"WOO Product Grid/List Design- Responsive Products Showcase Extension for "
"Woocommerce"
msgstr ""

#: uncode/welcome/welcome-config.php:102
msgid "1.0.3"
msgstr ""

#: uncode/welcome/welcome-config.php:109
msgid ""
"Design your WooCommerce shop like never before! A complete package for your "
"Woo shop designer."
msgstr ""

#: uncode/welcome/welcome-config.php:114
msgid ""
"Woo Badge Designer - WooCommerce Product Badge Designer WordPress Plugin"
msgstr ""

#: uncode/welcome/welcome-config.php:115
msgid "1.0.1"
msgstr ""

#: uncode/welcome/welcome-config.php:122
msgid ""
"Add some attractive badges on your product listing and single page and "
"increase your sales upto 55%."
msgstr ""

#: uncode/welcome/welcome-config.php:127
msgid ""
"WP Admin White Label Login - WordPress Plugin For Advanced Customizable "
"Login page"
msgstr ""

#: uncode/welcome/welcome-config.php:128
msgid "1.3.5"
msgstr ""

#: uncode/welcome/welcome-config.php:135
msgid ""
"Make your default wp-admin screen look like a non WP one! Choose from some "
"great ready to use template designs and many features to boost your "
"WordPress backend."
msgstr ""

#: uncode/welcome/welcome-config.php:140
msgid "Easy Side Tab Pro - Responsive Floating Tab Plugin For Wordpress"
msgstr ""

#: uncode/welcome/welcome-config.php:141
msgid "1.0.6"
msgstr ""

#: uncode/welcome/welcome-config.php:148
msgid ""
"Place some great designed floating tabs on your site for quick links. "
"Increase accessibility of your site."
msgstr ""

#: uncode/welcome/welcome-config.php:153
msgid "Everest Timeline - Responsive WordPress Timeline Plugin"
msgstr ""

#: uncode/welcome/welcome-config.php:154
msgid "2.0.2"
msgstr ""

#: uncode/welcome/welcome-config.php:161
msgid "A perfect timeline maker! If you're planning to make one go for it!"
msgstr ""

#: uncode/welcome/welcome-config.php:169
msgid "Uncode Lite"
msgstr ""

#: uncode/welcome/welcome-config.php:170
msgid ""
"Uncode Lite - is simple, minimal and clean WordPress Theme with elegant "
"design. Though the Theme is simple, it does not lack any features. The theme "
"is loaded with all features required to built a complete website with uncode."
" The clean typography and spacious design makes it look appealing to your "
"visitor. Additionally the Theme is very easy to set up via customizer with "
"live preview and does not requires any sort of coding skills at all. The "
"theme can be used by business corporate, bloggers, photographers, "
"freelancers and creative agencies. So what are you waiting for! Download the "
"theme and start building proffesional website with ease."
msgstr ""

#: uncode/welcome/welcome-config.php:173
#: welcome/sections/recommended_plugins.php:21
#: welcome/sections/recommended_plugins.php:85
msgid "Install and Activate"
msgstr ""

#: uncode/welcome/welcome-config.php:174
#: welcome/sections/recommended_plugins.php:27
#: welcome/sections/recommended_plugins.php:90
msgid "Deactivate"
msgstr ""

#: uncode/welcome/welcome-config.php:178 welcome/sections/getting_started.php:4
msgid "Step 1 - Documentation"
msgstr ""

#: uncode/welcome/welcome-config.php:179
msgid ""
"Read the Documentation and follow the instructions to manage the site , it "
"helps you to set up the theme more easily and quickly. The Documentation is "
"very easy with its pictorial  and well managed listed instructions. "
msgstr ""

#: uncode/welcome/welcome-config.php:181
msgid "Read Now"
msgstr ""

#: uncode/welcome/welcome-config.php:182
msgid "Step 2 - Customizer Panel"
msgstr ""

#: uncode/welcome/welcome-config.php:183
#: welcome/sections/getting_started.php:12
msgid "Go to Customizer Panels"
msgstr ""

#: uncode/welcome/welcome-config.php:186 uncode/welcome/welcome-config.php:202
msgid "Premium Plugins"
msgstr ""

#. %s : plugin version
#: uncode/welcome/welcome-config.php:187 uncode/welcome/welcome-config.php:203
#: welcome/sections/recommended_plugins.php:71
msgid "Free Plugins"
msgstr ""

#: uncode/welcome/welcome-config.php:199
msgid ""
"All these required plugins will be installed and activated while importing "
"demo. Or you can choose to install and activate them manually. If you're not "
"importing any of the demos, you must install and activate these plugins "
"manually."
msgstr ""

#: uncode/welcome/welcome-config.php:200
msgid "All Recommended action has been successfully completed."
msgstr ""

#: uncode/welcome/welcome-config.php:201
msgid "Customize Theme"
msgstr ""

#: uncode/welcome/welcome.php:36
msgid "Required Plugins"
msgstr ""

#: uncode/welcome/welcome.php:38
msgid "Import Demo"
msgstr ""

#: uncode/welcome/welcome.php:40
msgid "ChangeLog"
msgstr ""

#: uncode/welcome/welcome.php:116
msgid "Welcome!"
msgstr ""

#. %s : Theme Name
#: uncode/welcome/welcome.php:117
#, php-format
msgid ""
"Thank you for installing %1$s. It is now installed and ready to use. Here "
"are some useful links to get started: "
msgstr ""

#: uncode/welcome/welcome.php:125
msgid "Starter site demos!"
msgstr ""

#: uncode/welcome/welcome.php:131
msgid "ready to use starter sites."
msgstr ""

#: uncode/welcome/welcome.php:136
msgid ""
"You can also reach-out to us for any support during the theme setup and use."
msgstr ""

#: uncode/welcome/welcome.php:137
msgid "Contact Support"
msgstr ""

#: uncode/welcome/welcome.php:145 welcome/sections/support.php:3
#: uncode/welcome/sections/support.php:31
msgid "Documentation"
msgstr ""

#: uncode/welcome/welcome.php:148
msgid "Full Documentation"
msgstr ""

#: uncode/welcome/welcome.php:152
msgid "Return to your Dashboard"
msgstr ""

#. %s : Theme Name and Version
#: uncode/welcome/welcome.php:215
msgid "Get connected, share your opinions and more via our social community: "
msgstr ""

#: uncode/welcome/welcome.php:217
msgid " -to receive updates, offers and more."
msgstr ""

#: uncode/welcome/welcome.php:219
msgid " -for tutorials, videos and more."
msgstr ""

#: uncode/welcome/welcome.php:221
msgid " -to stay updated. "
msgstr ""

#. %s : Theme Name
#: uncode/welcome/welcome.php:225
#, php-format
msgid "Are you enjoying %1$s? We would love to hear your feedback!"
msgstr ""

#: uncode/welcome/welcome.php:466 uncode/welcome/welcome.php:486
msgid "Plugin Does not Exists"
msgstr ""

#: welcome/sections/free_vs_pro.php:21 welcome/sections/free_vs_pro.php:275
#: uncode/welcome/sections/free_vs_pro.php:21
#: uncode/welcome/sections/free_vs_pro.php:275
msgid "Upgrade to Pro"
msgstr ""

#: welcome/sections/free_vs_pro.php:22 welcome/sections/free_vs_pro.php:276
#: uncode/welcome/sections/free_vs_pro.php:22
#: uncode/welcome/sections/free_vs_pro.php:276
msgid "Upgrade to pro version for additional features and better supports."
msgstr ""

#: welcome/sections/free_vs_pro.php:29
#: uncode/welcome/sections/free_vs_pro.php:29
msgid "Features"
msgstr ""

#: welcome/sections/free_vs_pro.php:30
#: uncode/welcome/sections/free_vs_pro.php:30
msgid "Free"
msgstr ""

#: welcome/sections/free_vs_pro.php:31
#: uncode/welcome/sections/free_vs_pro.php:31
msgid "Pro"
msgstr ""

#: welcome/sections/free_vs_pro.php:35
#: uncode/welcome/sections/free_vs_pro.php:35
msgid "Demo Import."
msgstr ""

#: welcome/sections/free_vs_pro.php:36
#: uncode/welcome/sections/free_vs_pro.php:36
msgid ""
"Tired of configuring site from scratch. Installation of demo is just one "
"click away."
msgstr ""

#: welcome/sections/free_vs_pro.php:47
#: uncode/welcome/sections/free_vs_pro.php:47
msgid "Customizer Based"
msgstr ""

#: welcome/sections/free_vs_pro.php:48
#: uncode/welcome/sections/free_vs_pro.php:48
msgid "Preview your changes as you build your site."
msgstr ""

#: welcome/sections/free_vs_pro.php:59
#: uncode/welcome/sections/free_vs_pro.php:59
msgid "Slider Layout"
msgstr ""

#: welcome/sections/free_vs_pro.php:60
#: uncode/welcome/sections/free_vs_pro.php:60
msgid "Choose among three beautiful Slider Layouts."
msgstr ""

#: welcome/sections/free_vs_pro.php:63 welcome/sections/free_vs_pro.php:99
#: uncode/welcome/sections/free_vs_pro.php:63
#: uncode/welcome/sections/free_vs_pro.php:99
msgid "1"
msgstr ""

#: welcome/sections/free_vs_pro.php:66 welcome/sections/free_vs_pro.php:102
#: welcome/sections/free_vs_pro.php:150
#: uncode/welcome/sections/free_vs_pro.php:66
#: uncode/welcome/sections/free_vs_pro.php:102
#: uncode/welcome/sections/free_vs_pro.php:150
msgid "3"
msgstr ""

#: welcome/sections/free_vs_pro.php:71
#: uncode/welcome/sections/free_vs_pro.php:71
msgid "Template Color Option"
msgstr ""

#: welcome/sections/free_vs_pro.php:72
#: uncode/welcome/sections/free_vs_pro.php:72
msgid "Choose any theme skin color you like."
msgstr ""

#: welcome/sections/free_vs_pro.php:83
#: uncode/welcome/sections/free_vs_pro.php:83
msgid "Website Layout"
msgstr ""

#: welcome/sections/free_vs_pro.php:84
#: uncode/welcome/sections/free_vs_pro.php:84
msgid "Choose to display the site either in Boxed Layout or Fullwidth Layout."
msgstr ""

#: welcome/sections/free_vs_pro.php:87
#: uncode/welcome/sections/free_vs_pro.php:87
msgid "Fullwidth"
msgstr ""

#: welcome/sections/free_vs_pro.php:90
#: uncode/welcome/sections/free_vs_pro.php:90
msgid "Boxed/Fullwidth"
msgstr ""

#: welcome/sections/free_vs_pro.php:95
#: uncode/welcome/sections/free_vs_pro.php:95
msgid "Header Layout"
msgstr ""

#: welcome/sections/free_vs_pro.php:96
#: uncode/welcome/sections/free_vs_pro.php:96
msgid "Choose any one header layout from the available 3 Layouts."
msgstr ""

#: welcome/sections/free_vs_pro.php:107
#: uncode/welcome/sections/free_vs_pro.php:107
msgid "Typography Option"
msgstr ""

#: welcome/sections/free_vs_pro.php:108
#: uncode/welcome/sections/free_vs_pro.php:108
msgid "Change the fonts settings for the entire site."
msgstr ""

#: welcome/sections/free_vs_pro.php:119
#: uncode/welcome/sections/free_vs_pro.php:119
msgid "Reorder Home Sections"
msgstr ""

#: welcome/sections/free_vs_pro.php:120
#: uncode/welcome/sections/free_vs_pro.php:120
msgid "Set the order of the home section to display."
msgstr ""

#: welcome/sections/free_vs_pro.php:131
#: uncode/welcome/sections/free_vs_pro.php:131
msgid "Responsive Design"
msgstr ""

#: welcome/sections/free_vs_pro.php:132
#: uncode/welcome/sections/free_vs_pro.php:132
msgid "Displays fine in device with screen sizes."
msgstr ""

#: welcome/sections/free_vs_pro.php:143
#: uncode/welcome/sections/free_vs_pro.php:143
msgid "Custom Post Types"
msgstr ""

#: welcome/sections/free_vs_pro.php:144
#: uncode/welcome/sections/free_vs_pro.php:144
msgid ""
"Separate Custom Post type to uniquely identify the post pages with separate "
"designs."
msgstr ""

#: welcome/sections/free_vs_pro.php:155
#: uncode/welcome/sections/free_vs_pro.php:155
msgid "Sidebar Options"
msgstr ""

#: welcome/sections/free_vs_pro.php:156
#: uncode/welcome/sections/free_vs_pro.php:156
msgid "Choose to display different sidebar in different pages."
msgstr ""

#: welcome/sections/free_vs_pro.php:167
#: uncode/welcome/sections/free_vs_pro.php:167
msgid "Counter Section"
msgstr ""

#: welcome/sections/free_vs_pro.php:168
#: uncode/welcome/sections/free_vs_pro.php:168
msgid "Added Home section to displays counters."
msgstr ""

#: welcome/sections/free_vs_pro.php:179
#: uncode/welcome/sections/free_vs_pro.php:179
msgid "Testimonial Section"
msgstr ""

#: welcome/sections/free_vs_pro.php:180
#: uncode/welcome/sections/free_vs_pro.php:180
msgid "Added Home section to display client testimonials."
msgstr ""

#: welcome/sections/free_vs_pro.php:191
#: uncode/welcome/sections/free_vs_pro.php:191
msgid "Team Section"
msgstr ""

#: welcome/sections/free_vs_pro.php:192
#: uncode/welcome/sections/free_vs_pro.php:192
msgid "Added Home section to displays Team member informations."
msgstr ""

#: welcome/sections/free_vs_pro.php:203
#: uncode/welcome/sections/free_vs_pro.php:203
msgid "Video Section"
msgstr ""

#: welcome/sections/free_vs_pro.php:204
#: uncode/welcome/sections/free_vs_pro.php:204
msgid "Added Home section to display section with video background."
msgstr ""

#: welcome/sections/free_vs_pro.php:215
#: uncode/welcome/sections/free_vs_pro.php:215
msgid "Pricing Table Section"
msgstr ""

#: welcome/sections/free_vs_pro.php:216
#: uncode/welcome/sections/free_vs_pro.php:216
msgid "Added Home section to display Pricing Plans."
msgstr ""

#: welcome/sections/free_vs_pro.php:227
#: uncode/welcome/sections/free_vs_pro.php:227
msgid "Clients Logo Section"
msgstr ""

#: welcome/sections/free_vs_pro.php:228
#: uncode/welcome/sections/free_vs_pro.php:228
msgid "Added Home section to display Clients Logo."
msgstr ""

#: welcome/sections/free_vs_pro.php:239
#: uncode/welcome/sections/free_vs_pro.php:239
msgid "Shorcodes"
msgstr ""

#: welcome/sections/free_vs_pro.php:240
#: uncode/welcome/sections/free_vs_pro.php:240
msgid ""
"Have more flexibility in creating posts and pages with using easy to use "
"Shortcodes."
msgstr ""

#: welcome/sections/free_vs_pro.php:246
#: uncode/welcome/sections/free_vs_pro.php:246
msgid "14"
msgstr ""

#: welcome/sections/free_vs_pro.php:251
#: uncode/welcome/sections/free_vs_pro.php:251
msgid "Woocommerce Compatible"
msgstr ""

#: welcome/sections/free_vs_pro.php:252
#: uncode/welcome/sections/free_vs_pro.php:252
msgid "Supports the Woocommerce plugin to build a ecommerce based website."
msgstr ""

#: welcome/sections/free_vs_pro.php:263
#: uncode/welcome/sections/free_vs_pro.php:263
msgid "SEO Optimized"
msgstr ""

#: welcome/sections/free_vs_pro.php:264
#: uncode/welcome/sections/free_vs_pro.php:264
msgid "Google will love it."
msgstr ""

#: welcome/sections/getting_started.php:5
msgid ""
"Read the detailed documentation of the theme. The documentation contain all "
"the necessary information required to setup the theme Uncode Lite."
msgstr ""

#: welcome/sections/getting_started.php:6
msgid "Read Documentation"
msgstr ""

#: welcome/sections/getting_started.php:10
msgid "Step 2 - Customizer Options Panel"
msgstr ""

#: welcome/sections/getting_started.php:11
msgid ""
"Using the WordPress Customizer you can easily customize every aspect of the "
"theme."
msgstr ""

#: welcome/sections/more_wp_stuff.php:3
msgid "WPAll Club"
msgstr ""

#: welcome/sections/more_wp_stuff.php:4
msgid ""
"A complete WordPress resources club. WordPress tutorials, blogs, curated "
"free and premium themes and plugins, WordPress deals, offers, hosting info "
"and more."
msgstr ""

#: welcome/sections/more_wp_stuff.php:5 welcome/sections/more_wp_stuff.php:11
#: welcome/sections/more_wp_stuff.php:17 welcome/sections/more_wp_stuff.php:27
#: welcome/sections/more_wp_stuff.php:33
msgid "Explore"
msgstr ""

#: welcome/sections/more_wp_stuff.php:9
msgid "AccessPress Themes"
msgstr ""

#: welcome/sections/more_wp_stuff.php:10
msgid ""
"AccessPress Themes has 50+ beautiful and elegant, fully responsive, "
"multipurpose themes to meet your need for free and commercial basis."
msgstr ""

#: welcome/sections/more_wp_stuff.php:15
msgid "8Degree Themes"
msgstr ""

#: welcome/sections/more_wp_stuff.php:16
msgid ""
"8Degree Themes offers 15+ free WordPress themes and 16+ premium WordPress "
"themes  carefully crafted with creativity."
msgstr ""

#: welcome/sections/more_wp_stuff.php:25
msgid "Premium WordPress Themes"
msgstr ""

#: welcome/sections/more_wp_stuff.php:26
msgid ""
"6 premium WordPress themes well suited for all sort of websites. "
"Professional, well coded and highly configurable themes for you."
msgstr ""

#: welcome/sections/more_wp_stuff.php:31
msgid "Premium WordPress Plugins"
msgstr ""

#: welcome/sections/more_wp_stuff.php:32
msgid ""
"45+ premium WordPress plugins of many different types. High user ratings, "
"great quality and best sellers in CodeCanyon marketplace."
msgstr ""

#: welcome/sections/recommended_plugins.php:10
msgid "Pro Plugins"
msgstr ""

#: welcome/sections/recommended_plugins.php:11
msgid "Take Advantage of some of our Premium Plugins"
msgstr ""

#: welcome/sections/recommended_plugins.php:72
msgid "These Free Plugins might be handy for you."
msgstr ""

#. %s : theme name
#: welcome/sections/support.php:7
#, php-format
msgid ""
"Read the detailed documentation of the theme. The documentation contain all "
"the necessary information required to setup the theme %s."
msgstr ""

#: welcome/sections/support.php:10
msgid "Read Full Documentation"
msgstr ""

#: welcome/sections/support.php:14 welcome/sections/support.php:16
#: uncode/welcome/sections/support.php:4
msgid "Create Support Tickets"
msgstr ""

#: welcome/sections/support.php:15
msgid ""
"Still having problem after reading all the documentation? No Problem!! "
"Please create a support ticket. Our dedicated support team will help you to "
"solve your problem"
msgstr ""

#: welcome/sections/support.php:22
msgid "Visuals Matters for Site Traffic"
msgstr ""

#: welcome/sections/support.php:23
msgid ""
"Without a good design, a site just looks lame, hence decreasing the site "
"visitors. That is why you should care a lot about how your WordPress blog "
"looks. If you wanna learn more on why visuals matters for site traffic "
"follow the below link"
msgstr ""

#: welcome/sections/support.php:24 welcome/sections/support.php:30
msgid "Read Full Article"
msgstr ""

#: welcome/sections/support.php:28
msgid "Attract More Customers to Your Site"
msgstr ""

#: welcome/sections/support.php:29
msgid ""
"No matter how many efforts you have made in making a website, it is of no "
"use if the users do not find it appealing. If the visitors are leaving you "
"in few seconds. Learn how to attract the new visitors and keep the old "
"visitors following this very very article"
msgstr ""

#: welcome/sections/support.php:34
msgid "More WordPress Resources"
msgstr ""

#: welcome/sections/support.php:35
msgid ""
"Want to learn some more on themes ? Visit the following link for more "
"information on latest articles on themes and plugins."
msgstr ""

#: welcome/sections/support.php:36
msgid "View More"
msgstr ""

#: uncode/customizer/footer-section/footer-options.php:8
#: uncode/customizer/footer-section/footer-settings.php:7
msgid "Footer Settings"
msgstr ""

#: uncode/customizer/footer-section/footer-options.php:20
msgid "Copyright"
msgstr ""

#: uncode/customizer/footer-section/footer-options.php:30
msgid "Social Icon Options"
msgstr ""

#: uncode/customizer/footer-section/footer-options.php:42
msgid "Facebook url"
msgstr ""

#: uncode/customizer/footer-section/footer-options.php:57
msgid "Twitter url"
msgstr ""

#: uncode/customizer/footer-section/footer-options.php:71
msgid "Google Plus url"
msgstr ""

#: uncode/customizer/footer-section/footer-options.php:85
msgid "Youtube url"
msgstr ""

#: uncode/customizer/footer-section/footer-options.php:100
msgid "Linkedin url"
msgstr ""

#: uncode/customizer/footer-section/footer-settings.php:8
msgid "Customize your awesome site footer settings"
msgstr ""

#: uncode/customizer/header-section/header-options.php:2
msgid "HomePage Header Banner"
msgstr ""

#: uncode/customizer/header-section/header-options.php:13
msgid "Banner Title"
msgstr ""

#: uncode/customizer/header-section/header-options.php:27
msgid "Banner Description"
msgstr ""

#: uncode/customizer/header-section/header-options.php:40
msgid "First button Text"
msgstr ""

#: uncode/customizer/header-section/header-options.php:52
msgid "First button link"
msgstr ""

#: uncode/customizer/header-section/header-options.php:65
msgid "Second button Text"
msgstr ""

#: uncode/customizer/header-section/header-options.php:77
msgid "Second button link"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:4
msgid "About Section"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:16
#: uncode/customizer/homepage-section/homepage-options.php:72
#: uncode/customizer/homepage-section/homepage-options.php:129
#: uncode/customizer/homepage-section/homepage-options.php:227
#: uncode/customizer/homepage-section/homepage-options.php:289
#: uncode/customizer/homepage-section/homepage-options.php:353
#: uncode/customizer/homepage-section/homepage-options.php:428
#: uncode/customizer/homepage-section/homepage-options.php:520
msgid "Enable/Disable Section"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:33
msgid "Upload Featured Image"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:45
msgid "Select Page"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:53
msgid "Pro version provides the Section Reorder Options"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:60
msgid "Services Section"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:87
msgid "Select Page One"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:98
msgid "Select Page Two"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:109
msgid "Select Page Three"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:117
msgid "Our Features Section"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:140
msgid "Our <span>Features</span>"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:145
#: uncode/customizer/homepage-section/homepage-options.php:243
#: uncode/customizer/homepage-section/homepage-options.php:305
#: uncode/customizer/homepage-section/homepage-options.php:369
#: uncode/customizer/homepage-section/homepage-options.php:444
msgid "Section Title"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:154
#: uncode/customizer/homepage-section/homepage-options.php:252
#: uncode/customizer/homepage-section/homepage-options.php:314
#: uncode/customizer/homepage-section/homepage-options.php:453
msgid ""
"Better security happens when we work together, Get tips on further steps you "
"can take to protect yourself online."
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:158
#: uncode/customizer/homepage-section/homepage-options.php:256
#: uncode/customizer/homepage-section/homepage-options.php:318
#: uncode/customizer/homepage-section/homepage-options.php:383
#: uncode/customizer/homepage-section/homepage-options.php:457
msgid "Section Subtitle"
msgstr ""

#. %s : icon key
#: uncode/customizer/homepage-section/homepage-options.php:178
#, php-format
msgid "%s Features Section"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:191
msgid "Select Features Icon"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:206
msgid "Select Features Page"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:215
msgid "Our Blog Section"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:238
msgid "Recent <span>Blog</span>"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:269
msgid "Select Blog Section Category"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:270
msgid "Select cateogry for Blog Section"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:277
msgid "Portfolio Section"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:300
msgid "Recent <span>Portfolio</span>"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:332
msgid "Select Portfolio Section Category"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:333
msgid "Select cateogry for Portfolio Section"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:341
msgid "Call To Action Section"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:364
msgid "Uncode WordPress Theme"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:378
msgid "Build promptly, Launch Fast"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:391
msgid "Get Start Now"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:396
msgid "Button Text"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:408
msgid "Button Link"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:416
msgid "Our Contact Section"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:439
msgid "Our <span>Contact</span>"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:467
msgid "+977-1-4671980"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:474
msgid "Phone Number"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:480
msgid "Mathuri Sadan, 5th floor Ravi Bhawan, Kathmandu, Nepal"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:500
msgid "Email Address"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:508
msgid "Google Map Section"
msgstr ""

#: uncode/customizer/homepage-section/homepage-options.php:535
msgid "Select Page For Google Maps"
msgstr ""

#: uncode/customizer/homepage-section/homepage-settings.php:7
#: uncode/welcome/sections/getting_started.php:16
msgid "HomePage Settings"
msgstr ""

#: uncode/customizer/homepage-section/homepage-settings.php:8
msgid "Customize your awesome site homepage settings"
msgstr ""

#: uncode/welcome/sections/actions_required.php:58
#: uncode/welcome/sections/actions_required.php:122
#: uncode/welcome/sections/recommended_plugins.php:43
#: uncode/welcome/sections/recommended_plugins.php:149
msgid "Version "
msgstr ""

#: uncode/welcome/sections/demo_import.php:117
msgid "Install : "
msgstr ""

#: uncode/welcome/sections/demo_import.php:117
msgid " Plugin"
msgstr ""

#: uncode/welcome/sections/getting_started.php:5
msgid "Links to Customizer Settings"
msgstr ""

#: uncode/welcome/sections/getting_started.php:11
msgid "Upload Logo"
msgstr ""

#: uncode/welcome/sections/getting_started.php:21
msgid "Section Reorder"
msgstr ""

#: uncode/welcome/sections/getting_started.php:26
msgid "Menu Options"
msgstr ""

#: uncode/welcome/sections/getting_started.php:31
msgid "Preloader Options"
msgstr ""

#: uncode/welcome/sections/getting_started.php:41
msgid "Footer Options"
msgstr ""

#: uncode/welcome/sections/getting_started.php:47
msgid "Layout Options"
msgstr ""

#: uncode/welcome/sections/getting_started.php:61
msgid "Step 1 - Checkout starter sites (Demos) "
msgstr ""

#. %s : Theme Name
#: uncode/welcome/sections/getting_started.php:62
#, php-format
msgid ""
"%1$s now comes with a sites library with 6 starter sites to pick from. You "
"can check theme out and decide which one to start with. However you can "
"decide not to use any one of them and start building your site from scratch."
msgstr ""

#: uncode/welcome/sections/getting_started.php:63
msgid "See Demos"
msgstr ""

#: uncode/welcome/sections/getting_started.php:69
msgid "Step 2 - Import demo of your choice "
msgstr ""

#: uncode/welcome/sections/getting_started.php:70
msgid ""
"Once you chose one of the available starter sites (demos) - you can install "
"it. Please be noted that once you install the demo, it will install all the "
"required plugins too. It is not recommended to install demo on your existing "
"content. A fresh WordPress installation would be required to install demo to "
"replicate demo content exactly. "
msgstr ""

#: uncode/welcome/sections/getting_started.php:71
msgid "Install Demo"
msgstr ""

#: uncode/welcome/sections/getting_started.php:74
msgid "Step 3 - Start editing the demo content and making your site! "
msgstr ""

#: uncode/welcome/sections/getting_started.php:75
msgid ""
"Once you install the demo, you can start editing the content, replacing "
"images etc."
msgstr ""

#: uncode/welcome/sections/getting_started.php:78
msgid "Step 4 - You 're done! "
msgstr ""

#: uncode/welcome/sections/getting_started.php:79
msgid "Go live with the website and get some rest"
msgstr ""

#: uncode/welcome/sections/recommended_plugins.php:80
msgid "View Detail"
msgstr ""

#: uncode/welcome/sections/support.php:5
msgid ""
"If you're having any issues with the theme, feel free to create a ticket in "
"our support forum. We reply your ticket very soon!"
msgstr ""

#: uncode/welcome/sections/support.php:6
msgid "Create Ticket"
msgstr ""

#: uncode/welcome/sections/support.php:12
msgid "Online Chat"
msgstr ""

#: uncode/welcome/sections/support.php:13
msgid ""
"If you need an immediate solution, you can try our online chat support too. "
"However our online time is limited and as below"
msgstr ""

#: uncode/welcome/sections/support.php:14
msgid "Mon - Fri"
msgstr ""

#: uncode/welcome/sections/support.php:15
msgid "10AM - 5PM "
msgstr ""

#: uncode/welcome/sections/support.php:16
msgid "Kathmandu Time (GMT + 5:45)"
msgstr ""

#: uncode/welcome/sections/support.php:17
msgid "Start Online Chat"
msgstr ""

#: uncode/welcome/sections/support.php:23
msgid "Email to support team"
msgstr ""

#: uncode/welcome/sections/support.php:24
msgid ""
"You can also email to our support team directly at : "
"support@accesspressthemes.com."
msgstr ""

#: uncode/welcome/sections/support.php:32
msgid ""
"Checkout our documentation and get more details on how to setup / configure "
"theme step by step."
msgstr ""

#: uncode/welcome/sections/support.php:33
msgid "View Documentation"
msgstr ""

msgid ""
"Uncode Lite is simple, minimal and clean WordPress Theme with elegant design."
" Though the Theme is simple, it does not lack any features. The theme is "
"loaded with all features required to built a complete website with uncode. "
"The clean typography and spacious design makes it look appealing to your "
"visitor. Additionally the Theme is very easy to set up via customizer with "
"live preview and does not requires any sort of coding skills at all. The "
"theme can be used by business corporate, bloggers, photographers, "
"freelancers and creative agencies. So what are you waiting for! Download the "
"theme and start building proffesional website with ease."
msgstr ""

msgid "https://accesspressthemes.com/wordpress-themes/uncode"
msgstr ""

msgid "https://accesspressthemes.com/"
msgstr ""
